Subject: RE: Power Company of America
From: [email-masked]
To: [email-masked]
Date: Fri, 19 Oct 2001 14:35:50 -0700 (PDT)

thanks-it was settled about 6 months ago.  talk to you soon

-----Original Message----- 
From: White, Bonnie 
Sent: Fri 10/19/2001 9:53 AM 
To: Sager, Elizabeth 
Cc: 
Subject: Power Company of America

I received a call this morning from Robert Minkoff.  His company is interested in buying EPMI's claim in the PCA bankruptcy.  I have not had any involvement in the PCA matter for quite some time, so I told him that I would pass along his name and number to someone who might know whether EPMI has any interest in selling its claim.  His telephone number is 201-968-0001.

Thanks. 

Bonnie J. White 
Enron Litigation Unit 
1400 Smith Street, Suite 4824 
Houston, TX  77002 
Ph:  713-853-7244 
Fax: 713-853-6576 
[email-masked]